  /* Filter */
.rvt-c-filter {
  background-color: #F7F9FB;
  padding: 2rem;
}
.rvt-c-filter .rvt-checkbox input[type=checkbox] ~ label::before {
  border: 1px solid #75838f;
  border-radius: 0;
}
.rvt-c-filter .rvt-checkbox input[type=checkbox]:focus ~ label::before {
  box-shadow: 0 0 0 0.125rem #fff, 0 0 0 0.25rem #990000;
}
.rvt-c-filter .rvt-checkbox input[type=checkbox]:checked ~ label::before,
.rvt-c-filter .rvt-checkbox input[type=checkbox]:indeterminate ~ label::before {
  background-color: #990000;
  border-color: #990000;
}
.rvt-c-filter__keyword-search {
  background: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 2C4.23858 2 2 4.23858 2 7C2 9.76142 4.23858 12 7 12C8.38099 12 9.62962 11.4415 10.5355 10.5355C11.4415 9.62962 12 8.38099 12 7C12 4.23858 9.76142 2 7 2ZM0 7C0 3.13401 3.13401 0 7 0C10.866 0 14 3.13401 14 7C14 8.57191 13.481 10.0239 12.6063 11.1921L15.7071 14.2929L14.2929 15.7071L11.1921 12.6063C10.0239 13.481 8.57191 14 7 14C3.13401 14 0 10.866 0 7Z' fill='%23263245'/%3E%3C/svg%3E%0A") no-repeat 0.5rem center;
  padding-left: 2rem;
}

[data-rvt-disclosure=filter] {
  padding: 0;
}
[data-rvt-disclosure=filter] .rvt-disclosure__toggle {
  color: #243142;
  font-weight: 500;
}
[data-rvt-disclosure=filter] .rvt-disclosure__toggle:focus {
  box-shadow: 0 0 0 0.125rem #fff, 0 0 0 0.25rem #990000;
  outline: none;
}
[data-rvt-disclosure=filter] .rvt-disclosure__toggle:hover {
  background-color: #f8f9fa;
  color: #990000;
  text-decoration: none;
}
[data-rvt-disclosure=filter] .rvt-disclosure__content {
  box-shadow: none;
  margin: 0;
  padding: 0;
  min-width: 100%;
}

@media screen and (max-width: 46.1875em) {
  [data-rvt-disclosure=filter] .rvt-disclosure__toggle {
    background-color: #fff;
    border: 1px solid #263245;
    padding: 0.5rem 1rem;
    width: 100%;
  }
  [data-rvt-disclosure=filter] .rvt-disclosure__toggle::before {
    background-color: transparent;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='rvt-m-right-xs' fill='none' height='14' viewBox='0 0 16 14' width='16'%3E%3Cpath d='M6 0C4.69378 0 3.58254 0.834808 3.17071 2L0 2L0 4H3.17071C3.58254 5.16519 4.69378 6 6 6C7.30622 6 8.41746 5.16519 8.82929 4L16 4V2L8.82929 2C8.41746 0.834808 7.30622 0 6 0ZM5 3C5 2.44772 5.44772 2 6 2C6.55228 2 7 2.44772 7 3C7 3.55228 6.55228 4 6 4C5.44772 4 5 3.55228 5 3Z' fill='%23263245'%3E%3C/path%3E%3Cpath d='M10 8C8.69378 8 7.58254 8.83481 7.17071 10H0L0 12H7.17071C7.58254 13.1652 8.69378 14 10 14C11.3062 14 12.4175 13.1652 12.8293 12H16V10H12.8293C12.4175 8.83481 11.3062 8 10 8ZM9 11C9 10.4477 9.44771 10 10 10C10.5523 10 11 10.4477 11 11C11 11.5523 10.5523 12 10 12C9.44771 12 9 11.5523 9 11Z' fill='%23263245'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    clip-path: unset;
  }
  [data-rvt-disclosure=filter] .rvt-disclosure__content:not([hidden]) {
    background-color: rgba(36, 49, 66, 0.85);
    left: 0;
    height: 100%;
    margin: 0;
    max-height: 100%;
    overflow: auto;
    padding-top: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
}
@media screen and (min-width: 46.25em) {
  [data-rvt-disclosure=filter] .rvt-disclosure__toggle {
    display: none;
  }
}
.rvt-c-filter-mobile {
  background-color: #F7F9FB;
  border-radius: 0;
  left: 0 !important;
  max-width: 100%;
  padding: 1rem;
  top: 0 !important;
  width: 100%;
}
.rvt-c-filter-mobile__keyword-search {
  background: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 2C4.23858 2 2 4.23858 2 7C2 9.76142 4.23858 12 7 12C8.38099 12 9.62962 11.4415 10.5355 10.5355C11.4415 9.62962 12 8.38099 12 7C12 4.23858 9.76142 2 7 2ZM0 7C0 3.13401 3.13401 0 7 0C10.866 0 14 3.13401 14 7C14 8.57191 13.481 10.0239 12.6063 11.1921L15.7071 14.2929L14.2929 15.7071L11.1921 12.6063C10.0239 13.481 8.57191 14 7 14C3.13401 14 0 10.866 0 7Z' fill='%23263245'/%3E%3C/svg%3E%0A") no-repeat 0.5rem center;
  padding-left: 2rem;
}
.rvt-c-filter-mobile__results-toggle-btn {
  background-color: #fff;
  border: 1px solid #263245;
  width: 100%;
}
.rvt-c-filter-mobile__results-toggle-btn:focus {
  box-shadow: 0 0 0 0.125rem #fff, 0 0 0 0.25rem #990000;
  outline: none;
}
.rvt-c-filter-mobile__results-toggle-btn:hover {
  cursor: pointer;
}
.rvt-c-filter-mobile__close {
  position: absolute;
  top: 1rem;
  right: 1rem;
}
.rvt-c-filter-mobile__close:focus {
  box-shadow: 0 0 0 0.125rem #fff, 0 0 0 0.25rem #990000;
  outline: none;
}
.rvt-c-filter-mobile__close:hover {
  cursor: pointer;
}
.rvt-c-filter-mobile .rvt-checkbox input[type=checkbox] ~ label::before {
  border: 1px solid #75838f;
  border-radius: 0;
}
.rvt-c-filter-mobile .rvt-checkbox input[type=checkbox]:focus ~ label::before {
  box-shadow: 0 0 0 0.125rem #fff, 0 0 0 0.25rem #990000;
}
.rvt-c-filter-mobile .rvt-checkbox input[type=checkbox]:checked ~ label::before,
.rvt-c-filter-mobile .rvt-checkbox input[type=checkbox]:indeterminate ~ label::before {
  background-color: #990000;
  border-color: #990000;
}

@media screen and (min-width: 46.25em) {
  .rvt-c-filter-mobile__close {
    display: none;
  }
}
.rvt-c-filter__view-input {
  padding-left: 0;
}
.rvt-c-filter__view-input input[type=radio]:checked ~ label {
  background-color: #990000;
  border-radius: 1rem;
  padding: 0.25rem 0.5rem;
}
.rvt-c-filter__view-input input[type=radio]:checked ~ label span {
  color: #fff;
  padding-left: 1.75rem;
}
.rvt-c-filter__view-input input[type=radio] ~ label {
  align-items: center;
  display: flex;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.rvt-c-filter__view-input input[type=radio] ~ label::before {
  width: 100%;
}
.rvt-c-filter__view-input input[type=radio] ~ label span {
  padding-right: 0.25rem;
  position: relative;
  z-index: 1;
}
.rvt-c-filter__view-input input[type=radio]:checked ~ label::before {
  background-color: transparent;
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='12' viewBox='0 0 14 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.9141 2.00003L4.44341 11.4707L0.0898438 6.39156L1.60836 5.08998L4.55637 8.52933L12.4999 0.585815L13.9141 2.00003Z' fill='white'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  border: none;
  box-shadow: none;
  height: 0.68rem;
  margin-left: 0.75rem;
  outline: none;
  top: auto;
  width: calc(100% - 0.75rem);
}
.rvt-c-filter__view-input input[type=radio]:focus ~ label {
  box-shadow: inset 0 0 0 0.125rem #fff, 0 0 0 0.125rem #990000;
}
.rvt-c-filter__view-input input[type=radio]:not(:checked) ~ label {
  height: 2rem;
}
.rvt-c-filter__view-input input[type=radio]:not(:checked) ~ label::before {
  border: none;
  box-shadow: none;
  height: 2rem;
  left: 0;
  outline: 1px solid #758e8f;
  padding: 0;
  top: 0;
}
.rvt-c-filter__view-input input[type=radio]:not(:checked) ~ label span {
  padding: 0 0.25rem;
}

/* Results */
@media screen and (min-width: 46.25em) and (max-width: 67.5em) {
  .rvt-c-calendar__summary-list:nth-child(odd) .rvt-c-calendar__summary-item {
    border-right: 1px solid #e2e7e9;
  }
}
@media screen and (min-width: 64em) {
  .rvt-c-filter__results-calendar {
    display: grid;
    gap: 2rem;
    grid-template-columns: 2fr 1fr;
  }
}
